@charset "utf-8";
/***************************************************
information
  filename : mypage_account_body.css;
***************************************************/
.myp_det .conTitle_blockArea{
  background:#f2f2f2;
}
.myp_det .con_pan_navi ul li,
.myp_det .con_pan_navi ul li a{
  color:var(--app-basic-txt);
}
.myp_det #contents .conTitle{
  color:var(--app-basic-txt);
  font-size:40px;
}
@media screen and (max-width:540px){
  .myp_det #contents .conTitle{
    font-size:18px;
  }
}

.mypageBoxDet{
  border:none;
  box-shadow: none;
}
.myPhoto{
  border:none;
  background:none;
}
.myPhoto .photoArea{
  border-radius: 50%;
}
.myprf_det .mypTp01.mypagenav a.mypagetop{
  /* background-color: none; */
  background: var(--app-mypagetop-ico) 0.5em center no-repeat transparent;
  background-size: 24px 24px;
}
.myprf_det .mypTp01.mypagenav a.mypageprof{
  background: var(--app-mypageprof-ico) 0.5em center no-repeat transparent;
  background-size: 24px 24px;
}
.myprf_det .mypTp01.mypagenav a.mypagepassword{
  background: var(--app-mypagepassword-ico) 0.5em center no-repeat transparent;
  background-size: 24px 24px;
}

/* アイコン画像 */
.myprf_det .myPhoto .photoArea img,
.mytop_det .myPhoto .photoArea img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width:800px){

}

/* お知らせ */
.myp_news p.date{
  color:var(--app-basic-txt);
}
.myp_news .con_detail{
    margin-top:60px;
}

.account #main {
  width: 90%;
}

.account .myPhoto .photoArea {
  height: auto;
  aspect-ratio: 1;
}

.account .ptWdW{
  width: auto;
}

.account a.myprirekiBt:link, 
.account a.myprirekiBt:visited, 
.account a.myprirekiBt:active ,
.account a.mypcanBt:link, 
.account a.mypcanBt:visited, 
.account a.mypcanBt:active,
.account a.mypnewBt:link, 
.account a.mypnewBt:visited, 
.account a.mypnewBt:active,
.account .mypnewBt{
    color: var(--app-glnv-cr);
    background-color:#fff;
    opacity: 1;
    border-radius:50px;
    border:2px solid #7AD64B;
}


.NewRegBox.exam_form {
  box-shadow: none;
  border: none;
  max-width: 1200px;
  margin: 0 auto;
}

.examform button {
  width: 300px;
  margin-top: 40px;
}

.examform a {
  width: fit-content;
  margin: 20px auto;
  padding-bottom: 10px;
  border: none;
  border-radius: 0;
  border-bottom: 2px solid;
}


